//µ¯³ö²ãÕÚÕÖ	
	var openWin = function(obj){
	var winElemt = $('#'+ obj);
	var $coverDom = "<div id='gTipsCover"+obj+"' style='background:#000;position:absolute;filter:alpha(opacity=0);opacity:0;width:100%;left:0;top:0;z-index:9999901'><iframe src='about:blank' frameborder='no' border='0' style='width:100%;height:"
	+($(document).height()-5)
	+"px;filter:alpha(opacity=0);opacity:0;scrolling=no;z-index:870610'></iframe></div>"
	var win = {
		
		height : function(){
			return winElemt.outerHeight();
		},
		
		width : function(){
			return winElemt.outerWidth();
		},
		
		show : function(){
			winElemt.css({
				'position':'absolute',
				'z-index':'9999902',
				'left':'50%',
				'margin-left':'-' + win.width() / 2 + 'px',
				'top':$(window).height()/2 - (win.height()/2) + $(window).scrollTop() + 'px'
			}).show();
			$($coverDom).appendTo('body').css({opacity:0.2});
		},
		
		hide : function(){
			winElemt.hide();
			$('#gTipsCover'+obj).remove();
			
		}
	
	};
	win.show();
	$('.close-win').live("click",function(){
		win.hide();
	});
};